/*
Theme Name: Batesville
Theme URI: http://batesville.com
Description: Batesville Theme ( Redesign 2016 )
Version: 1.0.1
Author: Fusion Alliance
Author URI: http://fusionalliance.com
Template: waxom
*/


/* Your code goes below! */

.bv-loginbar.bv-user-authenticated .bv-loginbar-item {
    max-width: 385px;
}

.bv-loginbar.bv-user-authenticated .bv-loginbar-item form {
    display: inline-block;
}

.column {
    display: inline-block;
}

.field {
    padding: 5px 5px 5px 0px;
}

.field ul {
    padding-left: 10px;
    margin: 5px 0 0 0;
}

.form-links{
    padding: 15px 0;
}

.welcome_message {
}

.success_message {
    color: #fff;
    background-color: #4caf50;
    padding: 15px;
}

.error_message {
    color: #fff;
    background-color: #f44336;
    padding: 15px;
}

.secure-page #page-content {
    padding-top: 183px;
}

table.all-users td, table.all-users th{
    padding: 5px;
    text-align: left;
}

.bar ul li.current_page_item > a, .footer-widget-col-1 a {
    color: #f38a00 !important;
}

.bv-section-card-wrap:hover h3.bv-section-card-title {
    color: #f38a00;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #0b406b !important;
}

.menu-item-has-children{
    position:relative !important;
}
.menu-item-has-children ul {
    position:absolute;
    top: 29px;
    left: 6px !important;
}

.product-showroom .wpb_wrapper {
    text-align: center;
}

/* Override for gray hover and mag glass on posts featured image - Josh Bower */
.post-media-container a:hover:after,
.post-media-container a:hover:before {
    opacity: 0;
}

.post-media-container a:hover .blog-item-overlay {
    opacity: 0;
    display: none;
}

.post-media-container .blog-item-overlay span {
    display: none;
}

.post-media-container a:before {
    background: none;
}
/* End Override */

@media only screen and (max-width: 1025px) {
    .secure-page #page-content {
        padding-top: 81px !important;
    }
}

@media only screen and (max-width: 768px) {
    #page-content {
        padding-top: 81px !important;
    }
}

@media only screen and (min-width: 768px) {
    .home .blog-index .post-has-media .blog-post-wrap, .blog-index .format-video .blog-post-wrap {
        height: 400px;
        max-height: 400px;
    }
}